rte_eth_intr_conf(3)

NAME
rte_eth_intr_conf

SYNOPSIS

#include <rte_ethdev.h>

  Data Fields

uint32_t lsc:1
uint32_t rxq:1
uint32_t rmv:1

Detailed Description

A structure used to enable/disable specific device interrupts.

Definition at line 1526 of file rte_ethdev.h.

Field Documentation

  uint32_t lsc
enable/disable lsc interrupt. 0 (default) - disable, 1 enable

Definition at line 1528 of file rte_ethdev.h.

  uint32_t rxq
enable/disable rxq interrupt. 0 (default) - disable, 1 enable

Definition at line 1530 of file rte_ethdev.h.

  uint32_t rmv
enable/disable rmv interrupt. 0 (default) - disable, 1 enable

Definition at line 1532 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.